MINOVA DEMO - Bug #2114

Flow Inbox
04/06/2023 10:12 AM - Fiona Avangeline Jonathan

04/06/2023
Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Fiona Avangeline Jonathan % Done:
Category: Estimated time:
Target version: Spent time:
Description

Mang Wanto,

Mohon dibantu
Setelah approve salah satu ESS dan search ulang Inbox, hasil tidak muncul otomatis.

Inbox

Selection

Start Date:
End Date:

31/12/9999
WerkFlow Mame:

Ragquest Moo

Ragquester ID:

Reques... Biz Flow N... Requester N... OnBe... Sub... Descrip... Task N... P. LastAc... LastAction... LastAction...

Fage of 0

Harus reload page Inbox ulang dan search kembali baru reqglD lain nya muncul.
Terima kasih.

Port: http://demo.minovais.com:61124/

Mo data to display

History

#1 - 04/06/2023 11:53 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

Perbaikan di page Ul
...\Ul\app\controller\workflow\inbox\wfinbox.js

#2 - 04/06/2023 02:20 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.
